-- Details of the individual CJs
-- Ordered from 2-colour to 6-colour
-- CJ name and colour sets for 6 slots in order from 1 to 6
NumCJs = 73;


cjSets =
	{
	[1] =
		{
		["Name"] = "Clash of Arms";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 0;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct Damage";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "You and your fellow smash your target as if caught between a hammer and anvil.";
		};
	[2] =
		{
		["Name"] = "Misdirection";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 0;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time, position 1 strikes harder";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Working together with a fellow you both are able to cause deep wounds in your target.";
		};
	[3] =
		{
		["Name"] = "Planned Attack";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 0;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Your superior coordination with your fellows energizes you all.";
		};
	[4] =
		{
		["Name"] = "Rallying Cry";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 0;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "You and your fellow let out a piercing rallying cry invigorating yourselves and all other fellowship members around you.";
		};
	[5] =
		{
		["Name"] = "Resounding Strikes";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 4;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Striking together you and your fellows tear your target asunder.";
		};
	[6] =
		{
		["Name"] = "Deception";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 3;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time, position 1 strikes harder";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Working together with your fellows you all are able to cause deep wounds in your target. The initial contributor will cause a deep wound.";
		};
	[7] =
		{
		["Name"] = "Three Pronged Assault";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 1;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Your superior coordination with your fellows energizes you all.";
		};
	[8] =
		{
		["Name"] = "Mustering the Troops";
		["Filter"] = 1;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 2;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "You and your fellow let out a piercing rallying cry invigorating yourselves and all other fellowship members around you.";
		};
	[9] =
		{
		["Name"] = "Wrath of the Righteous";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 3;
			[2] = 2;
			[3] = 4;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time, position 1 strikes harder";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "Working with your fellows you are able to crush and wound your target while also rallying your fellowship members.";
		};
	[10] =
		{
		["Name"] = "(R) Wrath of the Righteous";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 4;
			[2] = 2;
			[3] = 3;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time, position 1 strikes harder";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "Working with your fellows you are able to crush and wound your target while also rallying your fellowship members.";
		};
	[11] =
		{
		["Name"] = "Strength of the Pure";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 1;
			[2] = 4;
			[3] = 2;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to crush your target while also rallying and energizing your fellowship members.";
		};
	[12] =
		{
		["Name"] = "(R) Strength of the Pure";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 2;
			[2] = 4;
			[3] = 1;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to crush your target while also rallying and energizing your fellowship members.";
		};
	[13] =
		{
		["Name"] = "Sinister Plan";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 3;
			[2] = 1;
			[3] = 4;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to slash and wound your target while also energizing your fellowship members.";
		};
	[14] =
		{
		["Name"] = "(R) Sinister Plan";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 4;
			[2] = 1;
			[3] = 3;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to slash and wound your target while also energizing your fellowship members.";
		};
	[15] =
		{
		["Name"] = "Will of the Strong";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 2;
			[2] = 3;
			[3] = 1;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to wound your target while also rallying and energizing your fellowship members.";
		};
	[16] =
		{
		["Name"] = "(R) Will of the Strong";
		["Filter"] = 2;
		["Colours"] =
			{
			[1] = 1;
			[2] = 3;
			[3] = 2;
			[4] = 0;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to wound your target while also rallying and energizing your fellowship members.";
		};
	[17] =
		{
		["Name"] = "Hail of Blows";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 4;
			[4] = 4;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Striking together you and your fellows tear your target asunder. 	";
		};
	[18] =
		{
		["Name"] = "Chaos in the Ranks";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 3;
			[4] = 3;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time, position 1 strikes harder";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Working together with your fellows you all are able to cause deep wounds in your target. The initial contributor will cause a particularly nasty wound.";
		};
	[19] =
		{
		["Name"] = "Power in Numbers";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 1;
			[4] = 1;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Your superior coordination with your fellows energizes you all.";
		};
	[20] =
		{
		["Name"] = "Call to Arms";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 2;
			[4] = 2;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "You and your fellows let out a piercing rallying cry invigorating yourselves and all other fellowship members around you.";
		};
	[21] =
		{
		["Name"] = "Ent's Stand";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 4;
			[2] = 2;
			[3] = 3;
			[4] = 1;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Strong direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Like an Ent pooling all resources, your fellowship can crush and wound your target while also rallying and energizing all.";
		};
	[22] =
		{
		["Name"] = "(R) Ent's Stand";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 4;
			[2] = 1;
			[3] = 3;
			[4] = 2;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Strong direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Like an Ent pooling all resources, your fellowship can crush and wound your target while also rallying and energizing all.";
		};
	[23] =
		{
		["Name"] = "Noble's Honour";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 1;
			[2] = 4;
			[3] = 2;
			[4] = 3;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Strong power regeneration";
		["Tip5"] = "With a true noble's honour your fellowship is able to crush and wound your target while also rallying and energizing all.";
		};
	[24] =
		{
		["Name"] = "(R) Noble's Honour";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 1;
			[2] = 3;
			[3] = 2;
			[4] = 4;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Strong power regeneration";
		["Tip5"] = "With a true noble's honour your fellowship is able to crush and wound your target while also rallying and energizing all.";
		};
	[25] =
		{
		["Name"] = "Silent Path";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 3;
			[2] = 1;
			[3] = 4;
			[4] = 2;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Strong damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to crush and wound your target while also rallying and energizing your fellowship members.";
		};
	[26] =
		{
		["Name"] = "(R) Silent Path";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 3;
			[2] = 2;
			[3] = 4;
			[4] = 1;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Strong damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Working with your fellows you are able to crush and wound your target while also rallying and energizing your fellowship members.";
		};
	[27] =
		{
		["Name"] = "Eagle's Eyrie";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 2;
			[2] = 3;
			[3] = 1;
			[4] = 4;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Strong heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "The power of great eagles in their eyries is matched by your fellowship as you crush and wound your target while rallying and energizing all.";
		};
	[28] =
		{
		["Name"] = "(R) Eagle's Eyrie";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 2;
			[2] = 4;
			[3] = 1;
			[4] = 3;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Strong heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "The power of great eagles in their eyries is matched by your fellowship as you crush and wound your target while rallying and energizing all.";
		};
	[29] =
		{
		["Name"] = "Pounding Echoes";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 3;
			[4] = 3;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship's pounding blows echo in the distance and your foes new wounds are great.";
		};
	[30] =
		{
		["Name"] = "(R) Pounding Echoes";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 4;
			[4] = 4;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship's pounding blows echo in the distance and your foes new wounds are great.";
		};
	[31] =
		{
		["Name"] = "Planned Charge";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 1;
			[4] = 1;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "With a well planned charge, your fellowship crushes the enemy while being energized.";
		};
	[32] =
		{
		["Name"] = "(R) Planned Charge";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 4;
			[4] = 4;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "With a well planned charge, your fellowship crushes the enemy while being energized.";
		};
	[33] =
		{
		["Name"] = "Ent's Heart";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 2;
			[4] = 2;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "With an Ent's resilience and strength, your fellowship crushes your target as they rally back.";
		};
	[34] =
		{
		["Name"] = "(R) Ent's Heart";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 4;
			[4] = 4;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "With an Ent's resilience and strength, your fellowship crushes your target as they rally back.";
		};
	[35] =
		{
		["Name"] = "Deadly Whispers";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 1;
			[4] = 1;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Your fellowship's deadly whispers herald a deep wound in your foe and an energizing triumph.";
		};
	[36] =
		{
		["Name"] = "(R) Deadly Whispers";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 3;
			[4] = 3;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Your fellowship's deadly whispers herald a deep wound in your foe and an energizing triumph.";
		};
	[37] =
		{
		["Name"] = "Silent Glory";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 2;
			[4] = 2;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship's silent wound and worthy glory rally everyone.";
		};
	[38] =
		{
		["Name"] = "(R) Silent Glory";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 3;
			[4] = 3;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship's silent wound and worthy glory rally everyone.";
		};
	[39] =
		{
		["Name"] = "Noble Lineage";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 2;
			[4] = 2;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Like ancient nobles, your fellowship is able to crush your target while also rallying everyone's morale.";
		};
	[40] =
		{
		["Name"] = "(R) Noble Lineage";
		["Filter"] = 3;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 1;
			[4] = 1;
			[5] = 0;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Like ancient nobles, your fellowship is able to crush your target while also rallying everyone's morale.";
		};
	[41] =
		{
		["Name"] = "Entish Justice";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 4;
			[2] = 2;
			[3] = 3;
			[4] = 1;
			[5] = 4;
			[6] = 0;
			};
		["Tip1"] = "Area of effect direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Justice of the Ents does not rest with a single foe.";
		};
	[42] =
		{
		["Name"] = "(R) Entish Justice";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 4;
			[2] = 1;
			[3] = 3;
			[4] = 2;
			[5] = 4;
			[6] = 0;
			};
		["Tip1"] = "Area of effect direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Justice of the Ents does not rest with a single foe.";
		};
	[43] =
		{
		["Name"] = "Wrath of the Oathbreakers";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 1;
			[2] = 4;
			[3] = 2;
			[4] = 3;
			[5] = 1;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration, 2 Oathbreakers";
		["Tip5"] = "Your fellowship strikes with such wounding wrath as to summon an Oathbreaker to assist you even as you rally and energize all. (Blue players gain Oathbreakers)";
		};
	[44] =
		{
		["Name"] = "(R) Wrath of the Oathbreakers";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 1;
			[2] = 3;
			[3] = 2;
			[4] = 4;
			[5] = 1;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration, 2 Oathbreakers";
		["Tip5"] = "Your fellowship strikes with such wounding wrath as to summon an Oathbreaker to assist you even as you rally and energize all. (Blue players gain Oathbreakers)";
		};
	[45] =
		{
		["Name"] = "Leaves of Lothlorien";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 3;
			[2] = 1;
			[3] = 4;
			[4] = 2;
			[5] = 3;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Very strong DoT and timed debuff";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Swirling like the leaves of Lothlorien, your fellowship strikes from all sides, leaving wounds that slow while rallying and energizing all.";
		};
	[46] =
		{
		["Name"] = "(R) Leaves of Lothlorien";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 3;
			[2] = 2;
			[3] = 4;
			[4] = 1;
			[5] = 3;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Very strong DoT and timed debuff";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Swirling like the leaves of Lothlorien, your fellowship strikes from all sides, leaving wounds that slow while rallying and energizing all.";
		};
	[47] =
		{
		["Name"] = "Valour Unashamed";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 2;
			[2] = 3;
			[3] = 1;
			[4] = 4;
			[5] = 2;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Very strong HoT, remove FEAR effect";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Your fellowship crushes and wounds your target with unashamed valour, which removes fear, restores morale and energizes all.";
		};
	[48] =
		{
		["Name"] = "(R) Valour Unashamed";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 2;
			[2] = 4;
			[3] = 1;
			[4] = 3;
			[5] = 2;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Very strong HoT, remove FEAR effect";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "Your fellowship crushes and wounds your target with unashamed valour, which removes fear, restores morale and energizes all.";
		};
	[49] =
		{
		["Name"] = "Ent's Rage";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 4;
			[4] = 3;
			[5] = 3;
			[6] = 0;
			};
		["Tip1"] = "Area of effect direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "With an Ent's strength and with your fellowship's blows, crush and wound your foe.";
		};
	[50] =
		{
		["Name"] = "(R) Ent's Rage";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 4;
			[4] = 4;
			[5] = 4;
			[6] = 0;
			};
		["Tip1"] = "Area of effect direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "With an Ent's strength and with your fellowship's blows, crush and wound your foe.";
		};
	[51] =
		{
		["Name"] = "Whispering Leaves";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 3;
			[4] = 4;
			[5] = 4;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Strong damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Working with your fellows you are able to crush and wound your target.";
		};
	[52] =
		{
		["Name"] = "(R) Whispering Leaves";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 3;
			[4] = 3;
			[5] = 3;
			[6] = 0;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Strong damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Working with your fellows you are able to crush and wound your target.";
		};
	[53] =
		{
		["Name"] = "Noble Blood";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 1;
			[4] = 2;
			[5] = 2;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Strong power regeneration";
		["Tip5"] = "Like those of true noble blood, your fellowship rallies and energizes from all past loss.";
		};
	[54] =
		{
		["Name"] = "(R) Noble Blood";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 1;
			[4] = 1;
			[5] = 1;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Strong power regeneration";
		["Tip5"] = "Like those of true noble blood, your fellowship rallies and energizes from all past loss.";
		};
	[55] =
		{
		["Name"] = "Pure of Heart";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 2;
			[2] = 2;
			[3] = 2;
			[4] = 1;
			[5] = 1;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Strong heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "The pure of heart fear no foe and your fellowship can rally and energize in the midst of any battle.";
		};
	[56] =
		{
		["Name"] = "(R) Pure of Heart";
		["Filter"] = 4;
		["Colours"] =
			{
			[1] = 1;
			[2] = 1;
			[3] = 2;
			[4] = 2;
			[5] = 2;
			[6] = 0;
			};
		["Tip1"] = "";
		["Tip2"] = "";
		["Tip3"] = "Strong heal over time";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "The pure of heart fear no foe and your fellowship can rally and energize in the midst of any battle.";
		};
	[57] =
		{
		["Name"] = "Thunder of the Oakenshield";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 4;
			[2] = 2;
			[3] = 3;
			[4] = 1;
			[5] = 4;
			[6] = 2;
			};
		["Tip1"] = "Very strong AoE direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Very strong HoT, remove FEAR & WOUND effect";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "A truly flawless display of fellowship coordination, all fear and wounds are removed as all enemies are crushed.";
		};
	[58] =
		{
		["Name"] = "(R) Thunder of the Oakenshield";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 2;
			[2] = 4;
			[3] = 1;
			[4] = 3;
			[5] = 2;
			[6] = 4;
			};
		["Tip1"] = "Very strong AoE direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Very strong HoT, remove FEAR & WOUND effect";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "A truly flawless display of fellowship coordination, all fear and wounds are removed as all enemies are crushed.";
		};
	[59] =
		{
		["Name"] = "Wings of the Windlord";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 1;
			[2] = 4;
			[3] = 2;
			[4] = 3;
			[5] = 1;
			[6] = 4;
			};
		["Tip1"] = "Very strong AoE direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration, 2 Greater Oathbreakers";
		["Tip5"] = "A truly flawless display of fellowship coordination, two oathbreakers are summoned as all enemies are crushed.";
		};
	[60] =
		{
		["Name"] = "(R) Wings of the Windlord";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 4;
			[2] = 1;
			[3] = 3;
			[4] = 2;
			[5] = 4;
			[6] = 1;
			};
		["Tip1"] = "Very strong AoE direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration, 2 Greater Oathbreakers";
		["Tip5"] = "A truly flawless display of fellowship coordination, two oathbreakers are summoned as all enemies are crushed.";
		};
	[61] =
		{
		["Name"] = "Dawn of the Deep";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 3;
			[2] = 1;
			[3] = 4;
			[4] = 2;
			[5] = 3;
			[6] = 1;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Very strong DoT, timed debuff";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration, 2 Greater Oathbreakers";
		["Tip5"] = "A truly flawless display of fellowhip coordination, two oathbreakers are summoned as your target is heavily disabled.";
		};
	[62] =
		{
		["Name"] = "(R) Dawn of the Deep";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 1;
			[2] = 3;
			[3] = 2;
			[4] = 4;
			[5] = 1;
			[6] = 3;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Very strong DoT, timed debuff";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration, 2 Greater Oathbreakers";
		["Tip5"] = "A truly flawless display of fellowhip coordination, two oathbreakers are summoned as your target is heavily disabled.";
		};
	[63] =
		{
		["Name"] = "Whispers under the Mountain";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 2;
			[2] = 3;
			[3] = 1;
			[4] = 4;
			[5] = 2;
			[6] = 3;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Very strong DoT, timed debuff";
		["Tip3"] = "Very strong HoT, remove FEAR & WOUND effect";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "A truly flawless display of fellowhip coordination, all fear and wounds are removed as your target is heavily disabled.";
		};
	[64] =
		{
		["Name"] = "(R) Whispers under the Mountain";
		["Filter"] = 5;
		["Colours"] =
			{
			[1] = 3;
			[2] = 2;
			[3] = 4;
			[4] = 1;
			[5] = 3;
			[6] = 2;
			};
		["Tip1"] = "Direct damage";
		["Tip2"] = "Very strong DoT, timed debuff";
		["Tip3"] = "Very strong HoT, remove FEAR & WOUND effect";
		["Tip4"] = "Power regeneration";
		["Tip5"] = "A truly flawless display of fellowhip coordination, all fear and wounds are removed as your target is heavily disabled.";
		};
	[65] =
		{
		["Name"] = "Break the Door";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 4;
			[4] = 4;
			[5] = 4;
			[6] = 3;
			};
		["Tip1"] = "Strong AoE direct damage (10m)";
		["Tip2"] = "Damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship's fury cripples your foe and crushes all nearby enemies.";
		};
	[66] =
		{
		["Name"] = "Hew the Stone";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 4;
			[4] = 4;
			[5] = 4;
			[6] = 1;
			};
		["Tip1"] = "Strong AoE direct damage (10m)";
		["Tip2"] = "";
		["Tip3"] = "";
		["Tip4"] = "Power regeneration, single Oathbreaker";
		["Tip5"] = "Your fellows hew into your foes like masons on stone, energizing each other and drawing forth an Oathbreaker shade to fight for you.";
		};
	[67] =
		{
		["Name"] = "Roll the Drums";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 4;
			[4] = 4;
			[5] = 4;
			[6] = 2;
			};
		["Tip1"] = "Strong AoE direct damage (10m)";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "";
		["Tip5"] = "The rolling drum of your fellowships blows on your foe and causes pain to nearby foes and hope to flourish in your ranks, removing fear and wounds.";
		};
	[68] =
		{
		["Name"] = "Tramp of Doom";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 4;
			[2] = 4;
			[3] = 4;
			[4] = 3;
			[5] = 3;
			[6] = 3;
			};
		["Tip1"] = "Strong AoE direct damage (10m)";
		["Tip2"] = "Strong damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship tramples your foes, inflicting deep wounds.";
		};
	[69] =
		{
		["Name"] = "(R) Tramp of Doom";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 3;
			[2] = 3;
			[3] = 3;
			[4] = 4;
			[5] = 4;
			[6] = 4;
			};
		["Tip1"] = "Strong AoE direct damage (10m)";
		["Tip2"] = "Strong damage over time";
		["Tip3"] = "";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship tramples your foes, inflicting deep wounds.";
		};
	[70] =
		{
		["Name"] = "March of Ents";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 2;
			[2] = 4;
			[3] = 4;
			[4] = 4;
			[5] = 4;
			[6] = 1;
			};
		["Tip1"] = "Area of effect direct damage (10m)";
		["Tip2"] = "";
		["Tip3"] = "Heal over time";
		["Tip4"] = "Power regeneration, single Greater Oathbreaker";
		["Tip5"] = "Like the nigh unstoppable march of the Ents, your fellowship rallies and energizes as they crush your foes.";
		};
	[71] =
		{
		["Name"] = "Chill of Bone";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 2;
			[2] = 3;
			[3] = 3;
			[4] = 3;
			[5] = 3;
			[6] = 1;
			};
		["Tip1"] = "";
		["Tip2"] = "Very strong DoT, timed debuff";
		["Tip3"] = "Heal over time, remove FEAR & WOUND effect";
		["Tip4"] = "Power regeneration, single Greater Oathbreaker";
		["Tip5"] = "Your fellowships strikes deep, bone chilling wounds on your foe, rallying and energizing each other as they fight.";
		};
	[72] =
		{
		["Name"] = "Breath of Freedom";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 1;
			[2] = 4;
			[3] = 3;
			[4] = 3;
			[5] = 4;
			[6] = 1;
			};
		["Tip1"] = "Area of effect direct damage (10m)";
		["Tip2"] = "Strong DoT, timed debuff";
		["Tip3"] = "";
		["Tip4"] = "Strong power regen, two Greater Oathbreakers";
		["Tip5"] = "Your fellowship strikes with the conviction of freedom, defeating your foes and rallying your allies. ";
		};
	[73] =
		{
		["Name"] = "Hope of Men";
		["Filter"] = 6;
		["Colours"] =
			{
			[1] = 2;
			[2] = 3;
			[3] = 4;
			[4] = 4;
			[5] = 3;
			[6] = 2;
			};
		["Tip1"] = "Area of effect direct damage (10m)";
		["Tip2"] = "Strong DoT, timed debuff";
		["Tip3"] = "Very strong HoT, remove FEAR & WOUND effect";
		["Tip4"] = "";
		["Tip5"] = "Your fellowship cripples your opponent and crushes all foes, filling your hearts with hope.";
		};

	};
